/*
font-family: Georgia, "Times New Roman", Times, serif;
font-family: Arial, Helvetica, sans-serif;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
*/
.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}
* {
	outline: none;
}
body {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
	color: #8e5723;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
img, a img {
	border: none;
}
.handcursor {
	cursor: hand;
	cursor: pointer;
}
form {
	margin: 0;
	padding: 0;
}
a {
	color: #ed2724;
	text-decoration: none;
}
a:hover {
	color: #ff9804;
	text-decoration: none;
}	
a.doubleul {
	border-bottom: 3px double #ed2724;
}
a.doubleul:hover {
	border-bottom: none;
	text-decoration: none;
}
p {
	margin: 0;
	color: #8e5723;
	font-size: 13px;
	line-height: 17px;
	padding: 0px 0px 10px 0px;
}
ul {
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 7px;
	padding-left: 25px;
	margin-left: 0px;
}
ul ul {
	margin-top: 0;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
li {
	line-height: 13px;
	padding-bottom: 5px;
}
td {
	vertical-align: top;
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
.error {
	color: #ed2724;
}
.ext {
	color: #666666;
	text-transform: uppercase;
	font-size: 10px;
}
#main {
	margin: 0 auto;
	width: 904px;
}
#header {
	/*padding: 12px 0px 0px 0px;*/
	padding: 0;
}
#logo {
	float: left;
}
#nav {
	background-image: url(images/bg_nav.gif);
	background-repeat: no-repeat;
	height: 144px;
	width: 726px;
	float: right;
}
#footer {
	padding: 22px 22px 0px 22px
}
#footer a {
	color: #8c6239;
	text-decoration: none;
}
#footer a:hover {
	color: #ffa509;
}
#footer a.on {
	color: #ffa509;
	text-decoration: none;
}
#footer p {
	padding-bottom: 5px;
}
#cert_kosher {
	display: block;
	position: relative;
	top: -10px;
	float: right;
	font-weight: normal;
	color: #8c6239;
	text-transform: capitalize;
}
#cert_kosher img {
	position: relative;
	top: 7px;
}
#footer_links_bold {
	color: #ffa509;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
#footer_links {
	font-size: 12px;
	color: #8c6239;
}
#footer_copy {
	font-size: 11px;
	color: #8c6239;
}
#nav ul#secondary {
	margin: 0px;
	padding: 55px 0px 0px 16px;
	list-style-image: none;
	list-style-type: none;
}
#nav ul#secondary li {
	display: inline;
	float: left;
	padding-right: 12px;
}
#nav ul#secondary li a {
	display: block;
	float: left;
	font-size: 12px;
	color: #fff200;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
}
#nav ul#secondary li a:hover, #nav ul#secondary li a.on {
	color: #ffffff;
}
#nav ul#primary {
	clear: both;
	margin: 0px;
	padding: 6px 0px 0px 12px;
	list-style-image: none;
	list-style-type: none;
}
#nav ul#primary li {
	display: inline;
	float: left;
	margin-right: 0px;
	height: 56px;
}
#nav ul#primary li a {
	display: block;
	float: left;
	font-size: 12px;
	color: #fff200;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
}
#nav ul#primary li a:hover, #nav ul#primary li a.on {
	color: #ffffff;
	background-color: #01aef0;
}
#nav ul#primary li a span {
	display: block;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: top left;
}
#nav ul#primary li a span span {
	padding: 0px 12px 0px 12px;
}
#nav ul#primary li a:hover span {
	background-image: url(images/bg_nav_left2.gif);
}
#nav ul#primary li a:hover span span {
	background-position: top right;
	background-image: url(images/bg_nav_right2.gif);
}
#nav ul#primary li a.dditem:hover {
	background-color: #01aef0;
}
#nav ul#primary li a.dditem:hover span {
	background-position: top left;
	background-image: url(images/bg_nav_left3.gif);
}
#nav ul#primary li a.dditem:hover span span {
	background-position: top right;
	background-color: none;
	background-image: url(images/bg_nav_right3.gif);
}
#nav ul#primary li.on a.dditem:hover span {
	background-image: url(images/bg_nav_left_on.gif);
	background-position: top right;
}
#nav ul#primary li.on a.dditem:hover span span {
	background-image: url(images/bg_nav_right_on.gif);
	background-position: top right;
}
#nav ul#primary li.on a {
	background-image: url(images/bg_nav_on.gif);
	height: 56px;
}
#nav ul#primary li.on a span {
	background-image: url(images/bg_nav_left_on.gif);
	height: 56px;
}
#nav ul#primary li.on a span span {
	background-image: url(images/bg_nav_right_on.gif);
	background-position: top right;
}
span.search {
	background-image: url(images/bg_search.gif);
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	width: 150px;
	background-position: top left;
}
#body_index {
	
}
#hero_index {
		
}
#hero_index ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;	
}
#hero_index li {
	margin: 0px;
	padding: 0px;	
}
ol#controls {
	list-style-image: none;
	list-style-type: none;	
	margin: -25px 0px 0px 825px;
	padding: 0px 0px 10px 0px;
	z-index: 9999;
	position: relative;
}
ol#controls li {
	background-image: url(images/hero_off.png);
	background-position: top left;
	background-repeat: no-repeat;
	display: inline block;	
	float: left;
	height: 13px;
	width: 13px;
	margin-right: 2px;
}
ol#controls li.current {
	background-image: url(images/hero_on.png);	
}
#index_left {
	float: left;
	width: 636px;	
}
#index_right {
	float: left;
	width: 251px;
	margin-left: 17px;	
	margin-top: 13px;
}
#snacksafely{
	background:#46AC4E;
	text-align:center;
	padding:3px 0 6px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 320px;
	margin: 20px auto 0 auto;
}
.gray_border {
	border: solid 1px #ccc2b7;
	padding: 2px;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	margin-top: 13px;
}
#blog_header {
	background-image: url(images/blog_header.gif);
	background-repeat: no-repeat;
	background-position: top left;	
	color: #ffffff;
	height: 48px;
	line-height: 48px;
	padding-left: 22px;
	font-family: "omnes-pro", serif;
	font-size: 21px;
	font-weight: bold;
}
#recipes_header {
	background-image: url(images/recipes_header.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #ffffff;
	height: 47px;
	line-height: 47px;
	padding-left: 22px;	
	font-family: "omnes-pro", serif;
	font-size: 21px;
	font-weight: bold;
}
#blog_header a, #recipes_header a {
	float: right;	
	padding: 10px;
}
#blog_content {
	padding: 24px 13px 22px 12px;  	
}
#blog_main {
	float: left;
	width: 48%;	
}
#blog_title_main {
	font-size: 25px;
	line-height: 26px;
	font-weight: bold;
	font-family: "omnes-pro", serif;
}
#blog_title_main a, .blog_title_right a {
	color: #00aeef;	
}
#blog_title_main a:hover, .blog_title_right a:hover {
	color: #008fc4;
	text-decoration: none;	
}
#blog_right_c {
	float: right;
	width: 45%;	
}
.blog_right {
	margin-bottom: 8px;	
}
.blog_title_right {
	font-size: 16px;
	line-height: 19px;
	font-family: "omnes-pro", serif;	
}
.blog_image {
	border: solid 1px #ccc2b7;
	padding: 2px;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 	
}
#subscribe {
	background-color: #f2efeb;
	padding: 10px;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	color: #999999;
	font-size: 11px;
	font-family: "omnes-pro", serif;	
}
.fb-like-box {
	margin-bottom: 12px;	
}
#heading_line1 {
	color: #fff200;
	font-size: 18px;
	font-weight: normal;
}
#heading_line2 {
	color: #ffffff;
	font-size: 36px;
}
#heading_line3 {
	font-size: 30px;
	color: #fff200;
}
#heading_line2.sIFR-replaced {
	position: relative;
	top: -8px;
}
#heading_line3.sIFR-replaced {
	position: relative;
	top: -22px;
}
#kwfa {
	float: left;
	padding: 25px 0px 0px 18px;
	margin-right: 41px;
}

.viewall {
	float: right;
	display: block;
	font-size: 11px;
	color: #970001;
	margin-right: 5px;
	margin-top: 8px;
	line-height: 12px;
	height: 12px;
}
.viewall:hover {
	color: #ea5800;
	text-decoration: none;
}
#blog_body {
	clear: both;
	padding-top: 20px;
}
#blog_body p {
	line-height: 14px;
	font-size: 12px;
}
#blog_body a {
	color: #994b26;
}
#blog_body a:hover {
	color: #ea5800 !important;
}
a .doublearrow{
	font-size: 9px;
	color: #970001;
	letter-spacing: -3px;
}
a:hover .doublearrow {
	color: #ea5800;
}
#signup {
	float: left;
	padding: 19px 0px 0px 17px;
}
#recipes {
	padding: 21px 0px 0px 0px;
	float: left;
	width: 278px;
	height: 110px;
	overflow: hidden;
}
#recipes_content {
	padding-left: 20px;
	padding-right: 0px;
}
#recipes_body {
	padding: 20px 0px 0px 0px;
}
#recipes_body h3 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-size: 13px;
	line-height: 14px;
}
#recipes_body img {
	float: right;
	margin-left: 15px;
	border: 1px solid #e1c7a2;
	padding: 1px;
}
#recipes_body p {
	font-size: 11px;
	color: #92553a;
	line-height: 12px;
}

#hometestimonials {
	float: left;
	width: 285px;
	padding-left: 5px;
}
sup {
	font-size: 11px;
	vertical-align: top;
}
#heading_line1 {
	height: 22px;
	overflow:hidden;
}
#heading_line2 {
	height: 40px;
	overflow:hidden;
}
#heading_line3 {
	height: 38px;
	overflow:hidden;
}
#subpage_container {

}
#subpage_rpt {
	background-repeat: repeat-y;
	background-position: top left;
	background-image: url(images/bg_content_rpt.gif);
}
#subpage_top {
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/bg_content_top.gif);
}
#subpage_bottom {
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(images/bg_content_bottom.gif);
	min-height: 500px;
	padding: 0px 16px 0px 17px;
	position: relative;
}
#subpage_modules {
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/bg_content_modules_refresh.gif);
	height: 117px;
}
#subpage_left {
	float: left;
	width: 176px;
}
#subpage_right {
	float: right;
	width: 673px;
}
#subpage_right_content {
	padding: 40px 30px 0px 20px;
}
#addthis {
	padding: 28px 0px 14px 0px;
	text-align: center;
}
#subnav {
	padding-bottom: 200px;
}
#subnav p {
	padding: 10px;
}
#subnav ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#subnav li {
	margin: 0px;
	padding: 0px;
}
#subnav li a {
	display: block;
	border-top: 1px solid #cec8bc;
	color: #603813;
	font-size: 12px;
	padding: 11px 15px 11px 21px;
	text-decoration: none;
	background-image: url(images/bg_subnav.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#subnav li a:hover {
	color: #d91f27;
	background-image: url(images/bg_subnav_over.gif);
}
#subnav li a.on {
	background-image: none;
	background-color: #ffffff;
	color: #d91f27;
}
#subnav li a.on:hover {
	background-image: none;
	background-color: #ffffff;
	color: #d91f27;
}
#subnav h2 {
	padding: 30px 0px 10px 0px;
	margin: 0px;
	font-size: 14px;
	color: #5c330c;
}
.subnav_border {
	display: block;
	height: 10px;
	overflow: hidden;
	border-top: 3px double #cec8bc;
}
.h2txt {
	padding-left: 21px;
	display: block;
}
#brightendays {
	position: absolute;
	bottom: 24px;
	left: 17px;
}
.copyimage_right {
	float: right;
	position: relative;
	top: -46px;
}
.blocklink {
	display: block;
	float: left;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	line-height: 21px;
	background-repeat: repeat-x;
	background-position: top left;
	text-decoration: none;
	background-image: url(images/bg_blocklink_middle.gif);
	cursor: pointer;
}
.blocklink span {
	display: block;
	height: 21px;
	line-height: 21px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/bg_blocklink_left.gif);
}
.blocklink span span {
	background-image: url(images/bg_blocklink_right.gif);
	background-position: top right;
	padding: 0px 10px 0px 10px;
}
.blocklink:hover {
	background-image: url(images/bg_blocklink_middle_over.gif);
	color: #ffffff;
	text-decoration: none;
}
.blocklink:hover span {
	background-image: url(images/bg_blocklink_left_over.gif);
}
.blocklink:hover span span {
	background-image: url(images/bg_blocklink_right_over.gif);
	background-position: top right;
	padding: 0px 10px 0px 10px;
}
#subpage_right h1 {
	margin: 0px;
	padding: 0px 0px 17px 0px;
	font-size: 32px;
	color: #d91f27;
}
#subpage_right h2 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	color: #5c330c;
}
#module_tellus {
	float: left;
	width: 288px;
	padding-top: 39px;
}
.module_spacer {
	float: left;
	width: 37px;
	height:  50px;
}
#module_wheretobuy {
	float: left;
	width: 251px;
	padding-top: 33px;
}
#module_shoponline {
	float: left;
	width: 220px;
	padding-top: 28px;
}
#subpage_modules img {
	float: left;
	margin-right: 10px;
}
#subpage_modules h3 {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 16px;
	line-height: 18px;
	color: #603813;
}
#subpage_modules h3 a {
	color: #603813;
	text-decoration: none;
}
#subpage_modules h3 a:hover {
	color: #ed2724;
	text-decoration: none;
}
#subpage_modules h3 .doublearrow {
	letter-spacing: -5px;
	font-size: 16px;
	line-height: 18px;
	color: #603813;
}
#subpage_modules h3 a:hover .doublearrow {
	color: #ed2724;
	text-decoration: none;
}
.tabs_repeat {
	background-image: url(images/bg_tabs_repeat_refresh_2012.gif);
	background-repeat: repeat-y;
	padding: 0px 0px 24px 26px;
}
.tabs_repeat div.rightcorner {
	position: relative;
	right: 0px;
	top: -1px;
	padding-top: 24px;
	background-image: url(images/corner_right_refresh.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 24px;
}
#tabs_footer {
	background-image: url(images/bg_tabs_footer_refresh_2012.gif);
	background-repeat: no-repeat;
	height: 7px;
	overflow: hidden;
}
#tabs {
	position: relative;
	left: -10px;
}
#tabs_header {
	border-bottom: 1px solid #598527;
}
#tabs_header ul {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #598527;
	border-right: 1px solid #598527;
	border-left: 1px solid #598527;
	float: left;
	list-style-image: none;
	list-style-type: none;
	position: relative;
	top: 2px;
}
.rightcorner {
	display: block;
	position: relative;
	right: -1px;
	top: -1px;
	background-image: url(images/corner_right_refresh_2012.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.leftcorner {
	display: block;
	position: relative;
	left: -1px;
	top: -1px;
	background-image: url(images/corner_left_refresh_2012.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#tabs_header li {
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
}
#tabs_header a {
	display: block;
	float: left;
	height: 34px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg_tabs_nav_off_refresh_2012.jpg);
	background-repeat: repeat-x;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	border-right: 1px solid #598527;
}
#tabs_header a span {
	display: block;
	padding: 0px 28px 0px 28px;
}
#tabs_header a:hover {
	color: #fff200;
}
#tabs_header a.on {
	display: block;
	float: left;
	height: 34px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg_tabs_nav_on.jpg);
	background-repeat: repeat-x;
	color: #603813;
	font-size: 13px;
	font-weight: bold;
}
.copyimage {
	float: right;
}
.formlabel, .fieldLabel {
	line-height: 17px;
	font-weight: normal;
	white-space: nowrap;
	padding-right: 15px;
	vertical-align: top;
}
.fieldLabel {
	margin: 10px 0px 3px 0px;	
}
.formlabel_error {
	color: #ff0000;
	line-height: 17px;
	font-weight: normal;
	white-space: nowrap;
	padding-right: 15px;
	vertical-align: top;
}
td.ordererror{
	background-color:#FFD79B;
}
.formright {
	width: 99%;
}
.formright textarea, .formright input, .formright select, .textInput {
	background-color: #ffffff;
	border: 1px solid #999999;
	color: #333333;
	width: 190px;
	padding: 3px;
	margin-bottom: 3px;
}
.formright textarea {
	height: 100px;
	width: 400px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.formright select {
	height: 25px;
	width: 197px;
}
input.inputbutton,
a.inputbutton {
	font-family: Arial, Helvetica, sans-serif;
	width: 75px;
	font-size: 11px;
	height: 24px;
	line-height: 14px;
	background-color: #ed1c24;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	border: 1px solid #ed1c24;
	margin-right: 2px;
	display: block;
}
input.inputbutton:hover,
a.inputbutton:hover {
	background-color: #ff9804;
	border: 1px solid #ff9804;
}
a.inputbutton {
	padding: 5px 10px;
	height: auto;
}
.formright input.radiostyle {
	width: 15px;
	line-height: 17px;
	height: 17px;
	border: none;
	margin-right: 2px;
	margin-top: 2px;
}
.error, .error_white {
	color: #ff0000;
}
.required {
	font-size: 11px;
	font-style: italic;
}
.learnmorelink {
	display: block;
	float: left;
	height: 19px;
	line-height: 19px;
	margin-left: 10px;
	font-size: 12px;
	color: #ff2300;
}
.learnmorelink:hover {
	color: #ff9804;
}
.learnmorelink_inline{
	color: #ff2300;
	font-size: 12px;
	font-weight:bold;	
}
.orbuyamazon{
	float:left;
	line-height:12px;
	font-size:12px;
}
.orbuyamazon img{
	vertical-align:middle;
}
.learnmorelink_inline:hover{
	color: #ff9804;	
}
.buynowlink {
	display: block;
	float: left;
	width: 67px;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
	height: 19px;
	background-image: url(images/btn_buynowsub.gif);
	background-repeat: no-repeat;
	text-decoration: none;
}
.buynowlink:hover {
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/btn_buynowsub_on.gif);
	background-repeat: no-repeat;
}
.shareexplink {
	display: block;
	float: left;
	width: 150px;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
	height: 19px;
	background-image: url(images/btn_testimonial.gif);
	background-repeat: no-repeat;
	text-decoration: none;
}
.shareexplink:hover {
	color: #ffffff;
	text-decoration: none;
	background-image: url(images/btn_testimonial_on.gif);
	background-repeat: no-repeat;
}
#employment_info {
	float: right;
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 10px 10px;
	border: 1px solid #ffd79b;
}
.expand_contract {
	/*border: 1px solid #cfcfcf;*/
	margin: 0px;
	padding: 0px;
	/*padding: 0px 17px 0px 17px;*/
}
.expand_contract .expand_contract_header {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #bb5517;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
}
.expand_contract_header a {
	display: inline-block;
	width: 100%;
	padding-left: 17px;
	background-image: url(images/icon_exp_plus.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-decoration: none;
}
.expand_contract_header a:hover {
	background-image: url(images/icon_exp_plus_on.jpg);
}

.expand_contract_header a.on {
	background-image: url(images/icon_exp_minus.jpg);
}
.expand_contract_header a.on:hover {
	background-image: url(images/icon_exp_minus_on.jpg);
}
.faq_label {
	float: left;
	width: 20px;
	font-size: 12px;
	font-weight: bold;
}
.faq_data {
	float: left;
	width: 350px;
}
.expand_contract_sub {
	padding: 10px 10px 0px 10px;
}
.expand_contract_sub .expand_contract_header {
	line-height: 15px;
	padding-bottom: 10px;
	background-position: 0px 0px;
}
.expand_contract_sub .expand_contract_header a {
	background-position: 0px 0px;
}
.expand_contract_header a span{
	font-weight:normal;
	color:#8E5723;
	font-style:italic;
}
.expand_contract_sub_contents {
	padding-left: 17px;
}
.photogallery {
	float: right;
	width: 180px;
}
.photogallery img {
	padding: 1px;
	border: 1px solid #ffd79b;
	margin: 0px 0px 10px 10px;
}
th.dyndata {
	text-align: left;
	border-bottom: 1px solid #ffd79b;
	padding: 2px;
	vertical-align: top;
}
td.dyndata {
	padding: 5px 2px 4px 2px;
	border-bottom: 1px dashed #ffd79b;
}
#sitesearchfield {
	background-color: transparent;
	border: none;
	outline: none;
	height: 15px;
	width: 115px;
	margin-left: 6px;
	line-height: 15px;
	font-size: 11px;
	position: relative;
	top: -3px;
}
ul#locations_list {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
ul#locations_list li {
	border: 1px solid #ffd79b;
	margin: 0px 10px 10px 0px;
	padding: 4px;
	display: block;
	float: left;
	width: 175px;
	line-height: 18px;
}
ul#locations_list li.clearlocations {
	border: none;
	margin: 0px;
	padding: 0px;
	display: block;
	clear: both;
	float: none;
	height: 10px;
	width: 100%;
}
#brightendays {
	display: none;
}
.colorsheet {
	float: left;
	padding-right: 5px;
}
#color_sheets {
	padding-top: 10px;
}
#actionlinks a {
	display: block;
	float: left;
	font-size: 11px;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	margin-right: 15px;
}
#actionlinks a#print {
	background-image: url(images/icon_print.gif);
}
#actionlinks a#print:hover {
	background-image: url(images/icon_print_on.gif);
}
#actionlinks a#email {
	background-image: url(images/icon_email.gif);
}
#actionlinks a#email:hover {
	background-image: url(images/icon_email_on.gif);
}
.incopyimage_right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.catable {
	border-left: 1px solid #cbb6a2;
	border-top: 1px solid #cbb6a2;
	margin-bottom: 5px;
}
.catable td {
	border-right: 1px solid #cbb6a2;
	border-bottom: 1px solid #cbb6a2;
	padding: 3px 0px 3px 15px;
}
.catable td.numcol {
	text-align: center;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
}
.catable tr.alt_on td {
	background-color: #fff7eb;
}
.catable th {
 	background-image: url(images/bg_catableheader.jpg);
	background-repeat: repeat-x;
	color: #ffffff;
	background-color: #dd0d06;
	padding: 10px 0px 10px 0px;
	border-right: 1px  solid #a90102;
}
.ca_organic {
	color: #00b050;
}

td.linebottom{
	border-bottom:1px solid #a90102;
}
input.numfield{
	text-align:center;
	width:30px;
}
#brokerinfo,
#brokerinfo_right{
	float:left;
	width:200px;
	border:1px solid #a90102;
	padding:5px;
	margin-top:12px;
	margin-right:20px;
	background-color:#FFD79B;
}
#brokerinfo_right{
	float:right;
	margin-right:0px;
	margin-left:20px;
	margin-bottom:48px;
	margin-top:0px;
	position:relative;
	margin-top:0px;
}
#brokerinfo p,
#brokerinfo_right p{ 
	font-size:10px; 
	line-height:13px; 
	padding-bottom:5px; 
}
#brokerinfo_right h2,
#brokerinfo h2{	
	font-size:11px; 
}
#ordernotes{
	float:left;
	padding-top:15px;
	width:340px;
}
#ordernotes p{
	font-size:11px;	
}
#ordernotes ul{
	font-size:11px;	
	padding-left:20px;
}
#btn_orderonline{
	display:block;
	margin-top:15px;
}

/* ========= PASSWORD RESET (EDUC ORDERING) ========= */
#forgotpass{
	padding:20px;
	background-color:#F8F0E9;
	border:1px solid #FF8603;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}
#passresetclose{
	display:block;
	float:right;
	position:relative;
	margin-top:-10px;
	margin-right:-10px;
}


/*   video library    */
#mmlib_nav {
	position: relative;
	border-bottom: 1px solid #d5d5d1;
}
#mmlib_nav ul {
	border-bottom: 1px solid #5c5b5a;
	position: relative;
	margin: 0px;
	padding: 0px 0px 0px 7px;
	list-style: none;
}
#mmlib_nav ul li {
	display: inline-block;
	padding: 0px;
	margin: 0px 7px 0px 7px;
	position: relative;
	top: 1px;
	border: none;
	border-bottom: none;
}
#mmlib_nav ul li.on {
	border: 1px solid #cecdca;
	border-bottom: none;
}
#mmlib_nav ul li a {
	border: none;
	padding: 0px 25px 0px 25px;
	display: block;
	text-decoration: none;
	color: #9d1a80;
	font-size: 14px;
	line-height: 29px;
}
#mmlib_nav ul li a:hover {
	color: #8d971b;
}
#mmlib_nav ul li.on a {
	border: 1px solid #484b2d;
	border-bottom: none;
	background-color: #438bcb;
	color: #ffffff;
}
#mmlib_content {
	padding: 23px 0px 0px 10px;
}
#mmlib_paging {
	position: absolute;
	right: 5px;	
	top: 11px;
}
#mmlib_paging_bottom {
	float: right;	
}
#mmlib_paging a, #mmlib_paging_bottom a {
	display: inline-block;
	padding: 0px 3px 0px 3px;
}
#mmlib_paging a.on, #mmlib_paging_bottom a.on {
	color: #8d971b;
}
#mmlib_loading {
	display: none;
	text-align: center;
	min-height: 373px;
}
.mmlib {
	float: left;
	position: relative;
	padding-right: 125px;
	width: 175px;
}
.mmlib_last {
	padding-right: 0px;
}
.mmlib_frame {
	height: 126px;
	width: 178px;
}
.mmlib_clear {
	clear: both;
	height: 10px;	
}
.mmlib_img {
	position: absolute;
	top: 5px;
	left: 6px;
	width: 171px;
	height: 120px;
	overflow: hidden;
}
.mmlib_overlay {
	position: absolute;
	top: 5px;
	left: 6px;
	width: 171px;
	height: 120px;
}
#mmlib_video {
	padding-bottom: 10px;	
}
.bg_albumdetails {
	padding: 2px 9px 0px 8px;
}
.row_off td {
	background-color: #ffffff;
}
.row_on td {
	background-color: #efefef;
}
.row_hglt td {
	background-color: #e2e2e2;	
}
#mmlib_table {
	
}
#mmlib_table th {
	text-align: left;
	border-bottom: 1px solid #cccccc;
	padding: 2px;
}
#mmlib_table td {
	padding: 2px;
}

/* new scroller buttons (now with more amazon.com!) */
#slider_links{
	display:block;
	width:100%;
	clear:both;
	overflow:hidden;
	line-height:0px;
}
.scrollbtn_buynow{
	float:left;
	clear:left;
	margin-left:7px;
	height:23px;
}
.scroll_or{ 
	float:left;
	margin:0;
	font-size: 11px;  
	width:36px;
	overflow:hidden;
	padding-bottom:9px;
}
.scroll_middletext{ 
	float:left;
	margin:0;
	font-size: 11px;  
	width:36px;
	overflow:hidden;
	padding-top:5px;
	padding-bottom:9px;
}
.scroll_bottomtext{
	float:left;
	clear:both;
	font-size:10px;
	text-transform:uppercase;
	padding-top:10px;
}
.scroll_bottomtext a{ color:#fff200; }
.scroll_bottomtext a:hover{ text-decoration:underline; }


.scrollbtn_amazon{
	float:left;
	height:23px;
	padding-left: 70px;
}
.scrollbtn_learnmore{
	float:left;
	width:100%;
	margin:0;
	text-align:center;
	clear:left;
	height:22px;
}
.orderbutton{
	display:block;
	float:left;
}

/* ================= PHONE NUM POPUP ======================= */
#popupoverlay{
	display:none;
	position:fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color:#000;
	z-index:1000;
	filter: alpha(opacity=40); /* internet explorer */
	-khtml-opacity: 0.4;      /* khtml, old safari */
	-moz-opacity: 0.4;       /* mozilla, netscape */
	opacity: 0.4;           /* fx, safari, opera */	
}
#sorrypopup,
#phonepopup{
	display:none;
	position:absolute;
	background-image:url(images/bg_phonenumpop.png);
	background-repeat:no-repeat;
	width:368px;
	padding:40px 20px 40px 20px;
	height:177px;
	left:50%;
	top:50%;
	margin-top:-128px;
	margin-left:-204px;
	z-index:1010;	
}
#sorrypopup p,
#phonepopup p{
	font-size:11px;
}
#sorryclose,
#phoneclose{
	float:right;
	position:relative;
	margin-right:-6px;
	margin-top:-26px;
	z-index:1020;
}
#sorrymsg{
	position:relative;
	margin-left:-20px;
	margin-top:-20px;
	z-index:1010;
}
#recipe_slider {
	margin-left: 17px;	
	padding-bottom: 0px;
	background-color: #f2efeb;
}
#recipe_slider ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0px 0px 0px 17px;
	padding: 0px;	
}
#recipe_slider li {
	width: 594px;	
	height: 166px;
	margin: 0px;
	padding: 12px 0px 0px 0px;
	background-color: #f2efeb;
}
#recipe_slider h2 {
	margin: 0px;
	padding: 0px;
	font-family: "omnes-pro", serif;	
}
#recipe_slider h2 a {
	color: #92278f;
	font-size: 25px;
	line-height: 24px;	
}
#recipe_slider h2 a:hover {
	text-decoration: none;
	color: #70196e;	
}
.recipe-extras {
	border-top: 1px solid #cccccc;	
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
}
#slide_prev {
	float: left;	
	margin-top: -166px;
}
#slide_next {
	float: right;	
	margin-top: -166px;	
}

#logoutlink {
	float: right;
	width: 176px;
	margin-top: -46px;
	position:relative;
	z-index:5000;
}

.merchant-button {
	background-color:#46a6d6;
	color:#ffffff;
	padding: 5px 16px 5px 16px;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	font-weight:bold;
}

.merchantsection img {
	display:inline-block;
}

.merchantsection p {
	bottom:0px;
	position:absolute;
	width:145px;
}

.merchantsection {
	float:left;
	border:1px solid #c9c9c9;	
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	padding:12px;
	height:145px;
	width:145px;
	margin-right:15px;
	margin-bottom:15px;
	text-align:center;
	position:relative;
}

/*Where to Buy*/
#subpage_right .country {
	background: #f5f2ec;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-sizing: border-box;
	width: 95%;
	min-height: 230px;
}
#subpage_right .country > h2 {
	padding: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#subpage_right .country.unitedstates > h2 {
	padding: 15px 15px 15px 67px;
	background: #eae2d1 url(images/unitedstates.gif) 15px no-repeat;
}
#subpage_right .country.canada > h2 {
	padding: 15px 15px 15px 75px;
	background: #eae2d1 url(images/canada.gif) 15px no-repeat;
}
#subpage_right .country > div {
	padding: 15px;
}
#subpage_right .results .subhead h2 {
	float: left;
	padding: 3px 0px 2px 67px;
	background: url(images/unitedstates.gif) 15px no-repeat;
}
#subpage_right .results .subhead a.inputbutton {
	float: right;
	margin-right: 35px;
}
#subpage_right .singlestore {
	padding:20px;
	margin: 15px;
	width: 130px;
	height: 130px;
	border: 1px #c9c9c9 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-box: box-sizing;
	float: left;
	text-align: center;  
    font: 0/0 a;   
}
#subpage_right .singlestore:before {   
    content: ' ';
    display: inline-block;
    vertical-align: middle; 
    height: 100%;
}
#subpage_right .singlestore img,
#subpage_right .singlestore h3 {
	max-width:130px;
	display: inline-block;
    vertical-align: middle;
    font: 16px/1 Arial sans-serif;  
    font-weight: bold;
	font-size: 20px;
	font-family: arial,sans-serif;
}